<?php
	//include("../connect.php");
	$servername = "localhost";
	$username = "iwashisv_db";
	$password = 'WByDY8cK_t]T';
	$db = "iwashisv_db";

	// Create connection
	$conn = new mysqli($servername, $username, $password,$db);

	// Check connection
	if ($conn->connect_error) 
	{
		die("Connection failed: " . $conn->connect_error);
	}
	//echo "Connected successfully";

?>